XCB 1.17.0

Data Structures | Data Fields
xcb_input_feedback_ctl_data_t Struct Reference
XCB Input API

xcb_input_feedback_ctl_data_t More...

`#include <xinput.h>`

## Data Structures
struct | [struct].keyboard
struct | [struct].pointer
struct | [struct].string
struct | [struct].integer
struct | [struct].led
struct | [struct].bell

## Data Fields
struct | keyboard
struct | pointer
struct | string
struct | integer
struct | led
struct | bell

## Detailed Description

xcb_input_feedback_ctl_data_t

The documentation for this struct was generated from the following file:

- xinput.h